'use strict';

/**
 * 自定义启动文件
 *
 * @author Mai
 * @date 2018/4/18
 * @version
 */

const BaseController = require('./app/base/base_controller');
const BaseService = require('./app/base/base_service');
module.exports = app => {
    // app内定义基类，方便继承
    app.BaseController = BaseController;
    app.BaseService = BaseService;
}